.pc_single_unit {
  display: flex;
  flex-wrap: wrap;
}
.pc_single_unit_item {
  width: 48%;
  height: 220px;
  border-radius: 20px;
  display: flex;
  padding: 30px 30px 30px 10px;
  background-color: #FFFFFF;
  /* cursor: pointer; */
  margin-bottom: 24px;
  position: relative;
}
.pc_single_unit_item:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
.pc_single_unit_item:hover .pc_single_unit_item_r_title {
  color: #0068B7;
}
.pc_single_unit_item:nth-child(2n) {
  margin-left: 24px;
}
.pc_single_unit_item_l {
  width: 160px;
  height: 160px;
  margin-right: 30px;
}
.pc_single_unit_item_r {

}
.pc_single_unit_item_r_title {
  font-size: 32px;
  color: #333333;
  letter-spacing: 0.1em;
  margin-bottom: 26px;
}
.pc_single_unit_item_r_msg {
  display: flex;
  align-items: center;
}
.pc_single_unit_item_r_msg_icon {
  width: 16px;
  height: 20px;
  margin-right: 14px;
}
.pc_single_unit_item_r_msg_text {
  font-size: 18px;
  line-height: 40px;
  letter-spacing: 0.1em;
  color: #666666;
}
.pc_single_unit_item_r > .pc_single_unit_item_r_msg:nth-of-type(2) {
  align-items: flex-start;
  margin-bottom: 10px;
}
.pc_single_unit_item_r > .pc_single_unit_item_r_msg:nth-of-type(2) .pc_single_unit_item_r_msg_icon {
  margin-top: 4px;
}
.pc_single_unit_item_r > .pc_single_unit_item_r_msg:nth-of-type(2) .pc_single_unit_item_r_msg_text {
  line-height: 26px;
}
.pc_single_unit_item_icon {
  width: 53.6px;
  height: 13px;
  position: absolute;
  bottom: 34px;
  right: 30px;
}